ability_mods:
  cha_mod: 0
  con_mod: 2
  dex_mod: 5
  int_mod: -4
  str_mod: 4
  wis_mod: 4
ac: 22
ac_special: null
alignment: N
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The skrik nettle ejects its venom onto an adjacent creature. That creature
    is exposed to skrik nettle venom.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Spill Venom
  range: null
  raw_description: '**Spill Venom [Reaction]** **Trigger** The skrik nettle takes
    piercing or slashing damage; **Effect** The skrik nettle ejects its venom onto
    an adjacent creature. That creature is exposed to skrik nettle venom.'
  requirements: null
  success: null
  traits: null
  trigger: The skrik nettle takes piercing or slashing damage
description: 'The expansive skies of the __First World__ are home to skrik nettles—delicate,
  bizarre-looking creatures that resemble large jellyfishes. A fringe of brightly
  colored feathers circles their bodies, and long tendrils trail from their center,
  each ending in a snapping beak. Known for their eerie, chirping melodies, skrik
  nettles soar above the First World in flocks of a dozen or more, diligently scavenging
  for food in the fey realm''s cutthroat ecosystem. When hunting or provoked, skrik
  nettles attack their foes by injecting them with a magical poison that causes the
  victim to float helplessly up into the sky. Skrik nettles continuously inject this
  poison into their helpless prey until it dies or is so high up that the skrik nettle
  needs only wait for the poison to end, its meal crashing helplessly to the ground
  below.




  Skrik nettles that find their way to the Material Plane (or any plane other than
  the First World, for that matter) tend to be much more aggressive, for the planar
  energies that they find comforting and soothing on the First World are conspicuously
  absent. The first few minutes after a skrik nettle arrives on any plane but the
  First World tend to be filled with violence and fear, as the panicking creature
  lashes out at any nearby creatures (including other skrik nettles) in the mistaken
  notion that these others are somehow responsible for the discomforting change. After
  10 minutes or so, assuming the skrik nettle survives its bout of violence, the creature
  calms down somewhat and does its best to acclimate to its new home. Yet even skrik
  nettles who find themselves marooned beyond the First World for years never lose
  their longing for home, and they instinctively seek out portals to this plane for
  the rest of their lives.




  **__Recall Knowledge - Aberration__ (__Occultism__)**: DC 22'
hp: 130
hp_misc: fast healing 5
immunities: null
items: null
languages: null
level: 6
melee:
- action_cost: One Action
  damage:
    formula: 2d8+6
    type: piercing
  name: beak
  plus_damage:
  - formula: null
    type: skrik nettle venom
  to_hit: 17
  traits:
  - agile
  - finesse
  - reach 10 feet
name: Skrik Nettle
perception: 16
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The skrik nettle attempts to __counteract__ (with a modifier of +17)
    a single effect currently levitating a creature it can detect with its motionsense.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Negate Levitation
  range: null
  raw_description: '**Negate Levitation**   (__evocation__, __primal__) The skrik
    nettle attempts to __counteract__ (with a modifier of +17) a single effect currently
    levitating a creature it can detect with its motionsense.'
  requirements: null
  success: null
  traits:
  - evocation
  - primal
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 27 Fortitude; **Maximum Duration** 6 rounds; **Stage
    1** __clumsy 1__ and levitate upward 5 feet (1 round); **Stage 2** clumsy 2 and
    levitate upward 10 feet (1 round)


    A levitating creature takes a -2 circumstance penalty to attack rolls. It can
    spend an Interact action to stabilize itself and negate this penalty for the remainder
    of its turn. If it''s adjacent to a fixed object or stable terrain, it can move
    across the surface by climbing (if the surface is vertical) or crawling (if the
    surface is horizontal, such as a ceiling). A flying creature can move normally
    but still increases its altitude as appropriate from the venom. A creature that
    can''t fly falls as soon as it recovers from skrik nettle venom.'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Skrik Nettle Venom
  range: null
  raw_description: '**Skrik Nettle Venom** (__evocation__, __poison__, __primal__)
    **Saving Throw** DC 27 Fortitude; **Maximum Duration** 6 rounds; **Stage 1** __clumsy
    1__ and levitate upward 5 feet (1 round); **Stage 2** clumsy 2 and levitate upward
    10 feet (1 round)


    A levitating creature takes a -2 circumstance penalty to attack rolls. It can
    spend an Interact action to stabilize itself and negate this penalty for the remainder
    of its turn. If it''s adjacent to a fixed object or stable terrain, it can move
    across the surface by climbing (if the surface is vertical) or crawling (if the
    surface is horizontal, such as a ceiling). A flying creature can move normally
    but still increases its altitude as appropriate from the venom. A creature that
    can''t fly falls as soon as it recovers from skrik nettle venom.'
  requirements: null
  success: null
  traits:
  - evocation
  - poison
  - primal
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 10
  fort_misc: null
  misc: null
  ref: 17
  ref_misc: null
  will: 14
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A flying skrik nettle can detect the movement of nearby creatures and
    objects from the tiny gusts of wind created by their movements. This is a precise
    sense at the listed range, but it works only against creatures and objects that
    moved through air in the previous round.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Motionsense
  range: null
  raw_description: '**Motionsense** A flying skrik nettle can detect the movement
    of nearby creatures and objects from the tiny gusts of wind created by their movements.
    This is a precise sense at the listed range, but it works only against creatures
    and objects that moved through air in the previous round.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +16
- motionsense 30 feet
size: Large
skills:
- bonus: 16
  misc: null
  name: 'Acrobatics '
source:
- abbr: Bestiary 2
  page_start: 242
  page_stop: null
speed:
- amount: 10
  type: Land
- amount: 25
  type: fly
spell_lists: null
traits:
- N
- Large
- Aberration
type: Creature
weaknesses:
- amount: 5
  type: piercing
- amount: 5
  type: slashing
